/* #how_it_works .panel svg {

  width: 30px;

} */

.features-items.service {

  gap: 20px 0;

}

.page-hero {

  /* background-image: url(./../images/blog/post-4.jpg); */

  /* padding: 100px 0 80px !important; */

  background-position: center center;

  background-repeat: no-repeat;

  background-size: cover;

  position: relative;

  height: 36vh;

}

.page-hero .banner1{

  position: absolute;

  top: 0;

  left: 0;

  height: 100%;

  width: 100%;

}

.page-hero .banner1 img{

  object-fit: cover;

  height: 100%;

  width: 100%;

}

.page-hero .container {

  height: 100%;

  display: flex;

  align-items: center;

  justify-content: center;

  flex-direction: column;

}

.page-hero::after {

  position: absolute;

  top: 0;

  bottom: 0;

  content: "";

  display: block;

  height: 100%;

  width: 100%;

  background-color: black;

  opacity: 0.5;

}

.page-hero .container {

  position: relative;

  z-index: 11;

}

.page-hero .container h2 {

  color: #fff;

}

.page-hero .container ul li {

  color: #fff;

}

.justify-content-center {

  justify-content: center;

}

.service .featured-image {

  height: 500px;

}



.key-features .feature-item:hover svg path {

  fill: #000;

}



.uc-navbar-nav li a.active{

  color: #4cbfa7;

}

.uc-nav>li>a.active{

  color: #4cbfa7;

}

.uc-navbar-dropdown.uc-drop{

  /* width: fit-content !important;

  max-width: fit-content !important;

  left: auto !important; */

}

.product-details{}

.product-details h3{

  margin-top: 30px;

  margin-bottom: 10px;

}

.product-details ul li,

.product-details ol li{

  margin-bottom: 10px;

}

.blog-content p{}

.blog-content h2,

.blog-content h3{

    margin-top: 30px;

  margin-bottom: 10px;

}

.blog-content{}

.blog-content ul li,

.blog-content ol li{

  margin-bottom: 10px;

  margin-top: 15px;

}

.file .form-control{

  line-height: 1.0rem;

}

.file label{

  /* color: #4cbfa7; */

}

.post.type-post h3{

  transition: all .3s linear;

}

.post.type-post:hover h3{

    color: #4cbfa7;

}

.error{

  color: red;

}



.service.nav-pills .nav-link:hover,

.service.nav-pills .nav-link.active {

    color: var(--bs-btn-hover-color);

    background-color: var(--bs-btn-hover-bg);

    border-color: var(--bs-btn-hover-border-color); 

    --bs-btn-color: #fff;

    --bs-btn-bg: #4cbfa7;

    --bs-btn-border-color: #4cbfa7;

    --bs-btn-hover-color: #fff;

    --bs-btn-hover-bg: #339682;

    

}

.service.nav-pills .nav-link{



}

.service.nav-pills .nav-link{

     --bs-btn-padding-x: 1rem;

    --bs-btn-padding-y: 0px;

    --bs-btn-font-family: var(--font-family-tertiary);

    --bs-btn-font-size: 1rem;

    --bs-btn-font-weight: 500;

    --bs-btn-line-height: 48px;

    --bs-btn-color: #212529;

    --bs-btn-bg: transparent;

    --bs-btn-border-width: 1px;

    --bs-btn-border-color: transparent;

    --bs-btn-border-radius: var(--radius);

    --bs-btn-hover-border-color: transparent;

    --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);

    --bs-btn-disabled-opacity: 0.65;

    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), 0.5);

    display: inline-block;

    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);

    font-family: var(--bs-btn-font-family);

    font-size: var(--bs-btn-font-size);

    font-weight: var(--bs-btn-font-weight);

    line-height: var(--bs-btn-line-height);

    color: var(--bs-btn-color);

    text-align: center;

    text-decoration: none;

    vertical-align: middle;

    cursor: pointer;

    user-select: none;

    margin-bottom: 5px;

    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);

    border-radius: var(--bs-btn-border-radius);

    background-color: var(--bs-btn-bg);

    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

}

.serv  .way{

  display: flex;

  gap: 10px;

      align-items: center;

}

.serv .row{

  gap: 10px 0;

}

.serv{

    border: 1px solid #eeeeee;

    padding: 20px;

    border-radius: 10px;

    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);

    box-sizing: border-box;

}

.serv  .way h5{



}

.ouraa figure{

  margin-top: 10px;

}

.ouraa figure img{

  height: 100%;

  width: 100%;

  object-fit: cover;

  border-radius: 10px;

}

.ouraa p{

      font-size: 15px;

    font-weight: 400;

}

.ouraa h4{

  margin-bottom: 5px;

}

.line{

  border-left: 1px solid #bfbfbf;

}

.uc-navbar-dropdown{

  box-shadow: 0 5px 33px 8px rgba(0, 0, 0, 0.2) !important;

}
.starter{
  object-fit: cover;
}
@media (max-width: 430px) {

  .starter{
    object-fit: none;
  }

}